/* ------------------------------------------------------------------------------------------ */
/* -------------------------------------- MAIN IMAGE ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */
#main-home-image,
#main-home-image a{
	color: #1c3664;
}

#main-home-image img{
}

/* ------------------------------------------------------------------------------------------ */
/* ---------------------------------------- GENERAL ----------------------------------------- */
/* ------------------------------------------------------------------------------------------ */


#mainbodytable_container{
	display: block !important;
}

.home-block{
	width: 100%;
	/*display: table;*/
	padding-top: 15px;
}

.home-block.gray{
	background-color: #F5F5F5;
}

.home-block.centered{
	text-align: center;
}

/* ------------------------------------------------------------------------------------------ */
/* --------------------------------------- MAIN MENU ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

iframe[name="google_conversion_frame"]{
	height: 0px !important
}

li.menunewbutton, li.menunewbutton a span{
	background: none !important;
}

/* ------------------------------------------------------------------------------------------ */
/* -------------------------------- INITIAL BLOCK (SLIDER) ---------------------------------- */
/* ------------------------------------------------------------------------------------------ */


		/* ------------------------------------------------------------------- */
		/* -------------------------- MAIN BXSLIDER -------------------------- */
		/* ------------------------------------------------------------------- */

		/*div.home-slider {
			width: 850px;
			margin: 0 auto;
		}*/

		div.bxslider div h1, 
		div.bxslider div h2, 
		div.bxslider div h3, 
		div.bxslider div h4, 
		div.bxslider div h5, 
		.home-slider-1 a, .home-slider-2 a, .home-slider-3 a{
			position: absolute;
			font-family: Arial, Helvetica, sans-serif;		
			padding: 0;
			margin: 0 !important;
		}

		div.bxslider div{
			/*lwft:5px;*/
		}

		.home-slider-1 a, .home-slider-2 a, .home-slider-3 a{
			text-decoration: none;
		}

		.home-slider-1 a:hover, .home-slider-2 a:hover, .home-slider-3 a:hover{
			text-decoration: underline;
		}

		.orange{
			background: -webkit-linear-gradient(#f99d30,#f68a1f) !important;
			background: -o-linear-gradient(#f99d30,#f68a1f) !important;
			background: -moz-linear-gradient(#f99d30,#f68a1f) !important;
			background: linear-gradient(#f99d30,#f68a1f) !important;
		}

		.blue{
			background: -webkit-linear-gradient(#6388c5,#3861aa) !important;
		    background: -o-linear-gradient(#6388c5,#3861aa) !important;
		    background: -moz-linear-gradient(#6388c5,#3861aa) !important;
		    background: linear-gradient(#6388c5,#3861aa) !important;
		}

		.orange:hover{
			background: -webkit-linear-gradient(#f68a1f,#f99d30) !important;
			background: -o-linear-gradient(#f68a1f,#f99d30) !important;
			background: -moz-linear-gradient(#f68a1f,#f99d30) !important;
			background: linear-gradient(#f68a1f,#f99d30) !important;
		}

		.blue:hover{
			background: -webkit-linear-gradient(#3861aa,#6388c5) !important;
		    background: -o-linear-gradient(#3861aa,#6388c5) !important;
		    background: -moz-linear-gradient(#3861aa,#6388c5) !important;
		    background: linear-gradient(#3861aa,#6388c5) !important;
		}

		/* ----------------------------- SLIDE 1 ----------------------------- */

		div.bxslider div.home-slider-1 h1,
		div.bxslider div.home-slider-1 h2{
			top: 5px;
			left: 10px;
			font-size: 36px !important;
			line-height: 40px !important;
			font-weight: 600;
			text-align: left;
			color: #1c3664;
			width: 70%;
		}

		div.bxslider div.home-slider-1 h3{
			font-size: 14px;
			line-height: 18px;
			font-weight: normal;
			color: #1c3664;
		}		

		div.bxslider div.home-slider-1 h3.h3-1{
			top: 271px;
			left: 69px;
			text-align: center;
			width: 245px;
		}

		div.bxslider div.home-slider-1 h3.h3-2{
			top: 330px;
		    left: 546px;
		    text-align: left;
		    width: 190px;
		}

		div.bxslider div.home-slider-1 a{	        
		    color: white;
			top: 330px;
			left: 780px;
			text-align: center;
			padding: 10px;
			font-size: 16px;
			border: 1px solid white;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}

		/* ----------------------------- SLIDE 2 ----------------------------- */

		div.bxslider div.home-slider-2 h2{
			font-size: 40px;
			line-height: 40px;
			font-weight: 600;
			text-align: left;
			color: white;
			width: 70%;
		}

		div.bxslider div.home-slider-2 h2.h2-1{
			top: 10px;
			left: 15px;
		}
		
		div.bxslider div.home-slider-2 h2.h2-2{
			top: 55px;
			left: 75px;
		}

		div.bxslider div.home-slider-2 h3{
			font-size: 16px;
		    line-height: 18px;
		    font-weight: bold;
		    color: white;
		    top: 271px;
		}		

		div.bxslider div.home-slider-2 h3.h3-1{
			left: 120px;
		}

		div.bxslider div.home-slider-2 h3.h3-2{
			left: 391px;
		}

		div.bxslider div.home-slider-2 h3.h3-3{
			left: 677px;
		}

		div.bxslider div.home-slider-2 h4{
			font-size: 13px;
		    line-height: 16px;
		    font-weight: normal;
		    color: white;
		}	

		div.bxslider div.home-slider-2 h4.h4-1{
		    top: 295px;
			left: 120px;
			text-align: left;
			width: 170px;
		}

		div.bxslider div.home-slider-2 h4.h4-2{
		    top: 295px;
			left: 391px;
			text-align: left;
			width: 170px;
		}

		div.bxslider div.home-slider-2 h4.h4-3{
		    top: 295px;
			left: 677px;
			text-align: left;
			width: 170px;
		}

		div.bxslider div.home-slider-2 h4.h4-4{
			top: 177px;
			left: 660px;
			text-align: center;
			width: 208px;
		}		

		div.bxslider div.home-slider-2 a{
		    color: white;
			text-align: center;
			padding: 2px 5px;
			font-size: 12px;
			border: 1px solid white;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		}	

		div.bxslider div.home-slider-2 a.inp-1{
			top: 345px;
			left: 120px;
		}	

		div.bxslider div.home-slider-2 a.inp-2{
			top: 345px;
			left: 391px;
		}	

		div.bxslider div.home-slider-2 a.inp-3{
			top: 345px;
			left: 677px;
		}	

		div.bxslider div.home-slider-2 img.inner-img{
			position: absolute;
		    top: 40px;
			left: 710px;
		    width: 87px;
    		height: 121px;
		}	


		
		/* ----------------------------- SLIDE 3 ----------------------------- */


		div.bxslider div.home-slider-3 h2{
			font-size: 40px;
			line-height: 40px;
			font-weight: 600;
			color: white;
			width: 70%;
			top: 10px;
		    margin: 0 auto;
		    left: 135px;
		    text-align: center;
		}

		div.bxslider div.home-slider-3 h3{
			font-size: 16px;
			line-height: 18px;
			font-weight: bold;
			color: white;
			top: 125px;
			width: 100%;
			text-align: center;
		}		


		div.bxslider div.home-slider-3 h4{
			font-size: 16px;
		    line-height: 16px;
		    font-weight: bold;
		    color: white;
		    width: 164px;
		    text-align: center;
		}	

		div.bxslider div.home-slider-3 h4.h4-1{
		    top: 226px;
		    left: 94px;		    
		}

		div.bxslider div.home-slider-3 h4.h4-2{
		    top: 226px;
		    left: 277px;	
		}

		div.bxslider div.home-slider-3 h4.h4-3{
		    top: 226px;
		    left: 460px;	
		}

		div.bxslider div.home-slider-3 h4.h4-4{
			top: 226px;
		    left: 643px;	
		}		


		div.bxslider div.home-slider-3 h5{
			font-size: 12px;
		    line-height: 16px;
		    font-weight: normal;
		    color: #666;
		    width: 154px;
		    text-align: center;
		    padding: 5px;
		}			

		div.bxslider div.home-slider-3 h5.h5-1{
		    top: 250px;
		    left: 94px;		    
		}

		div.bxslider div.home-slider-3 h5.h5-2{
		    top: 250px;
		    left: 277px;	
		}

		div.bxslider div.home-slider-3 h5.h5-3{
		    top: 250px;
		    left: 460px;	
		}

		div.bxslider div.home-slider-3 h5.h5-4{
			top: 250px;
		    left: 643px;	
		}	

		div.bxslider div.home-slider-3 a{
			color: white;
		    text-align: center;
		    padding: 4px 20px;
		    font-size: 15px;
		    border: 1px solid orange;
		    -webkit-border-radius: 8px;
		    -moz-border-radius: 8px;
		    border-radius: 8px;
		}	

		div.bxslider div.home-slider-3 a.inp-1{
			top: 325px;
			left: 128px;
		}	

		div.bxslider div.home-slider-3 a.inp-2{
			top: 325px;
			left: 313px;
		}	

		div.bxslider div.home-slider-3 a.inp-3{
			top: 325px;
			left: 495px;
		}	

		div.bxslider div.home-slider-3 a.inp-4{
			top: 325px;
			left: 677px;
		}	

		div.bxslider div.home-slider-3 img.inner-img{
			position: absolute;
		    top: 40px;
			left: 710px;
		    width: 87px;
    		height: 121px;
		}	



/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------- FIRST BLOCK ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

.home-block1-part{
	width: 50%;
	display: inline-table;
	margin: 20px auto;
}

.home-block1-part:first-child{
	border-right: 1px solid #CCCCCC;
	width: 49%;
}

.home-block1-part h2{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}


.home-block1-part img,
.home-block1-part .text-block{
	display: inline-block;
	vertical-align: top;
}


.home-block1-part img{
	max-width: 25%;
}

.home-block1-part .text-block{
	max-width: 74%;
}


 .text-block p{
	padding: 0 10px 10px 10px;
	margin: 0 0 10px 0;
}

 .text-block p,
 .text-block p a{
	font-size: 14px !important;
 }

 .text-block p a{
 	font-style: italic;
 }

/* ----------------------------------------------------------------------------------------- */
/* ------------------------------------ SECOND BLOCK ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */


.home-block2-part{
	width: 33%;
	display: inline-table;
	margin: 20px auto;
	text-align: center;
}

.home-block2-part h3{
    font-size: 17px;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}

.home-block2-part .img-envelope{
	width: 83px;
    height: 83px;
    padding: 6px;
}

.home-block2-part .img-envelope,
.home-block2-part img{
	border: 1px solid #ebebeb;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-shadow: none;
    overflow: hidden;	
	margin: 0 auto;
}

.home-block2-part img,
.home-block2-part .text-block{
	display: inline-block;
	vertical-align: top;
}

.home-block2-part img{
	width: 80px;
	height: 80px;
	padding: 1px;
}

.home-block2-part .text-block{
	width: 100%;
	text-align: justify;
}

.home-block2-part .text-block p{
	margin-bottom: 0px;
}

.vc_toggle_title span{
	font-size: 14px !important;
	font-weight: bold;
	cursor: pointer;
}

.vc_toggle_title{
	margin-bottom: 10px;
}

.vc_toggle_title.vc_toggle_active span,
.vc_toggle_title.vc_toggle_active i:before
{
	color: #ff6600 !important;
}

.vc_toggle_title.vc_toggle_active{
	color: #ff6600 !important;
}

.vc_toggle_title a.glyphicons.chevron-left,
.vc_toggle_title.vc_toggle_active a.glyphicons.chevron-right{
	display: inline-block;
}

.vc_toggle_title a.glyphicons.chevron-right,
.vc_toggle_title.vc_toggle_active a.glyphicons.chevron-left{
	display: none;
}

.vc_toggle_title a.glyphicons i:before{
	font-size: 12px;
	float: right;
}

div.text-block.vc_toggle_content,
#hided-readmore-text,
#hided-close-text{
	display: none;
}

hr.home-block2-part-separator{
    width: 100%;
    opacity: 1;
    border: 9px solid;
    color: #F5F5F5;
}

/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------- THIRD BLOCK ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

.home-block3-part{
	width: 50%;
	display: inline-table;
	margin: 20px auto;
}

.home-block3-part.sep{
	border-right: 1px solid #CCCCCC;
	width: 49%;
}

.home-block3-part h2{
	display: inline-table;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin:0 auto 5px;
    vertical-align: top;
}

.home-block3-part .img-envelope{
	display: inline-table; 
	max-width: 175px;
    width: 36%;
    padding: 20px 5px;
    text-align: center;
}

.home-block3-part .img-envelope img{
	width: 100%;
	max-width: 90px;
	max-height: 90px;
	margin: 0 auto;
/*	position: relative;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%); 
   	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);	*/
}

.home-block3-part img,
.home-block3-part .text-block{
	display: inline-block;
	vertical-align: top;
}

.home-block3-part .text-block{
    width: 59%;
}

.home-block3-part .text-block ul{
	padding-left:15px; 
	margin-left: 0px; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	line-height: 16px;
}

.read-more-product{
    width: 95%;
    text-align: right;
    display: block;
    color:blue; 
    font-size:11px; 
    text-decoration:underline; 
    font-family:Arial, Helvetica, sans-serif;
}

hr.home-block3-part-separator{
	width: 90%;
	opacity: 0.5;
}



/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------ FOURTH BLOCK ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

.home-block4-part{
	width: 30%;
	display: inline-table;
    margin: 20px 1% 10px 1%;
	min-height: 365px;
    background-color: #eeeeee;
    text-align: center;
}

.home-block4-part h2{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    width: 100%;
    margin: 20px auto;
}


.home-block4-part img,
.home-block4-part .text-block{
	display: inline-block;
	vertical-align: top;
}


.home-block4-part img{
	height: 190px;
	margin: 20px auto 25px;
}

.home-block4-part .text-block{
	max-width: 100%;
    text-align: left;
    padding: 0 10px;
    min-height: 155px;
}

a.new-button{
	font-size: 14px;
	text-decoration: none;
	color: white;
	padding: 5px 10px;
	
	border: 1px white solid;
	 -webkit-border-radius: 3px !important; 
	 -moz-border-radius: 3px !important;
	 border-radius: 3px !important;


	background: -webkit-linear-gradient(#6388c5,#3861aa) !important;
    background: -o-linear-gradient(#6388c5,#3861aa) !important;
    background: -moz-linear-gradient(#6388c5,#3861aa) !important;
    background: linear-gradient(#6388c5,#3861aa) !important;
}

a.new-button:hover{
	color: white;
	
	background: -webkit-linear-gradient(#3861aa,#6388c5) !important;
    background: -o-linear-gradient(#3861aa,#6388c5) !important;
    background: -moz-linear-gradient(#3861aa,#6388c5) !important;
    background: linear-gradient(#3861aa,#6388c5) !important;
}

.home-block4-part .text-block p{
	padding: 0 5px 10px 5px;
	margin: 0 0 10px 0;
}



/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------ FIFTH BLOCK ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

.home-block5-part{
	width: 100%;
	display: inline-table;
    margin: 20px 0 10px 0;
    background-color: #eeeeee;
    text-align: left;
}

.home-block5-part h2{
    font-size: 18px;
    font-weight: 700;
    max-width: 73%;
    text-align: left;
    padding: 20px 20px 0 20px;
}

.container5-1{
	width: 73%;
	display: inline-block;
	margin-top: 20px;
}


.container5-1 ul{
	margin: 0;
    padding: 15px;
    width: 44%;
    display: inline-block;
    vertical-align: top;
}

.container5-1 ul li{
	width: 100%;
    padding-left: 23px;
}
	
.container5-1 ul li i:before{
	font-size: 15px;
    padding: 5px 0;
}	

.container5-2{
	width: 25%;
	display: inline-block;
	vertical-align: top;
}


.container5-2 span{
	display: block;
    margin-bottom: 5px;
}

.container5-2 span,
.container5-2 span a{
    font-size: 14px !important;
}


.home-block5-part img,
.home-block5-part .text-block{
	display: inline-block;
	vertical-align: top;
}


.home-block5-part img{
	margin: 0px auto 20px;
	border-radius: 50%;
}

.home-block5-part .text-block{
	max-width: 100%;
    text-align: left;
    padding: 0 10px;
}

a.new-button{
	font-size: 14px;
	text-decoration: none;
	color: white;
	padding: 5px 10px;
	
	border: 1px white solid;
	 -webkit-border-radius: 3px !important; 
	 -moz-border-radius: 3px !important;
	 border-radius: 3px !important;


	background: -webkit-linear-gradient(#6388c5,#3861aa) !important;
    background: -o-linear-gradient(#6388c5,#3861aa) !important;
    background: -moz-linear-gradient(#6388c5,#3861aa) !important;
    background: linear-gradient(#6388c5,#3861aa) !important;
}

a.new-button:hover{
	color: white;
	
	background: -webkit-linear-gradient(#3861aa,#6388c5) !important;
    background: -o-linear-gradient(#3861aa,#6388c5) !important;
    background: -moz-linear-gradient(#3861aa,#6388c5) !important;
    background: linear-gradient(#3861aa,#6388c5) !important;
}

.home-block5-part .text-block p{
	padding: 0 5px 0px 10px;
	margin: 0 0 10px 0;
}


/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------ SIXTH BLOCK ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

.home-block6-part{
	width: 100%;
	display: inline-table;
	text-align: center;
}

.home-block6-part h2{
    font-size: 18px;
    font-weight: 700;
    max-width: 100%;
    text-align: center;
    padding: 10px 20px 0 20px;
}
/*
.container6-1{
    width: 90% !important;
	display: block;
    margin-top: 40px !important;
    text-align: center;
    padding-bottom: 30px;
}

.container6-1 img{
	display: inline-block;
	margin: 5px;
}


.container6-1 div.container{
	width: 92%;
}

.container6-1 div.container,
.container6-1 a.previous,
.container6-1 a.next{
	display: table-cell;
}

.container6-1 div.container div.slides div{
	top: 30px;
	margin-left: -30px;
}

.container6-1 div.container div.slides div img{
	margin-left: 10px;
	margin-right: 10px;
}
*/
/*.container6-1 a.previous{
	float: left;
}

.container6-1 a.next{
	float: right;
}*/

.container6-2{
    width: 90% !important;
	display: block;
    margin: 40px auto !important;
    text-align: center;
    padding-bottom: 30px;
}

.container6-2 div.bx-viewport{
	padding: 20px 0 40px;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.container6-2 .bx-wrapper img{
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block !important;
}


.container6-2 .bx-wrapper ul li{
    margin-left: 25px;
}



/*===================================================================================================================================*/
/* --------------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------ UNIFLIP PAGE ------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------- */
/*===================================================================================================================================*/
.dark-orange {
	background: -webkit-linear-gradient(#f8992c,#f68a1f) !important;
	background: -o-linear-gradient(#f8992c,#f68a1f) !important;
	background: -moz-linear-gradient(#f8992c,#f68a1f) !important;
	background: linear-gradient(#f8992c,#f68a1f) !important;
}

a.dark-orange:hover {
	background: -webkit-linear-gradient(#f68a1f,#f8992c) !important;
	background: -o-linear-gradient(#f68a1f,#f8992c) !important;
	background: -moz-linear-gradient(#f68a1f,#f8992c) !important;
	background: linear-gradient(#f68a1f,#f8992c) !important;
}

div.bxslider div h2, 
div.bxslider div h3, 
div.bxslider div h4, 
div.bxslider div h5, 
.home-sliderflip-1 a, .home-sliderflip-2 a, .home-sliderflip-3 a{
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;		
	padding: 0;
	margin: 0;
}

div.bxslider div{
	/*lwft:5px;*/
}

.home-sliderflip-1 a, .home-sliderflip-2 a, .home-sliderflip-3 a{
	text-decoration: none;
}

.home-sliderflip-1 a:hover, .home-sliderflip-2 a:hover, .home-sliderflip-3 a:hover{
	text-decoration: underline;
}

/* ------------------------------------ Slider 3 -------------------------------------- */
div.bxslider div.home-sliderflip-3 h4{
	top: 5px;
	left: 5px;
	font-size: 16px;
	line-height: 14px;
	text-align: left;
	padding: 10px 10px;
	width: auto;
	height: auto;
}

/*USP title H1*/
div.bxslider div.home-sliderflip-3 h1.h1-slide1 {
	top: 10px;
	left: 50%;
	font-size: 18px;
	line-height: 14px;
	text-align: center;
	padding: 10px 10px;
	width: auto;
	height: auto;
	color: #fff;
	transform: translateX(-50%);
	background: rgba(0,0,0, 0.2);
}

div.bxslider div.home-sliderflip-3 h4.h4-flip-1 {
	top: 110px;
	left: 530px;
	color: #646464;
	background-color: #fff;
}

div.bxslider div.home-sliderflip-3 h4.h4-flip-2 {
	top: 150px;
	left: 530px;
	color: #fff;
	background-color: #191919;
}

div.bxslider div.home-sliderflip-3 h4.h4-flip-3 {
	top: 190px;
	left: 530px;
	color: #fff;
	background-color: #646464;
}

div.bxslider div.home-sliderflip-3 h4.h4-flip-4 {
	top: 230px;
	left: 530px;
	color: #fff;
	background-color: #646464;
}




div.bxslider div.home-sliderflip-3 a.trial {
	top: 250px;
	left: 550px;
	text-align: center !important;
	color: #fff;
	padding: 7px 30px;
	box-shadow: 0 0 1px #333;
}

/* ------------------------------------ Slider 2 -------------------------------------- */
div.bxslider div.home-sliderflip-2 h2{
	top: 5px;
	left: 5px;
	font-size: 16px;
	line-height: 14px;
	text-align: left;
	padding: 10px 10px;
	width: auto;
	height: auto;
}

div.bxslider div.home-sliderflip-2 h2.h2-flip-1 {
	top: 105px;
	left: 340px;
	color: #fff;
	background-color: rgba(0,0,0, 0.5);
}

div.bxslider div.home-sliderflip-2 h2.h2-flip-2 {
	top: 150px;
	left: 340px;
	color: #fff;
	background-color: rgba(0,0,0, 0.5);
}

div.bxslider div.home-sliderflip-2 h3.h3-flip-1 {
	top: 220px;
	left: 340px;
	max-width: 360px;
	text-align: left;
	font-size: 14px;
	color: #424242;
}

div.bxslider div.home-sliderflip-2 a.trial {
	top: 290px;
	left: 340px;
	text-align: center !important;
	color: #fff;
	padding: 7px 30px;
	box-shadow: 0 0 1px #333;
}

/* ------------------------------------ Slider 1 -------------------------------------- */
div.bxslider div.home-sliderflip-1 h2 {
	font-size: 16px;
	line-height: 14px;
	text-align: left;
	width: auto;
	height: auto;
	color: #fff !important;
}

div.bxslider div.home-sliderflip-1 h2.h2-flip-1 {
	text-align: left;
	left: 95px;
	top: 115px;
}

div.bxslider div.home-sliderflip-1 h2.h2-flip-2 {
	text-align: left;
	left: 95px;
	top: 145px;
}

div.bxslider div.home-sliderflip-1 h2.h2-flip-3 {
	text-align: left;
	left: 95px;
	top: 175px;
}

div.bxslider div.home-sliderflip-1 h2.h2-flip-4 {
	text-align: left;
	left: 95px;
	top: 205px;
}

div.bxslider div.home-sliderflip-1 h2.h2-flip-5 {
	text-align: left;
	left: 95px;
	top: 235px;
}

div.bxslider div.home-sliderflip-1 img.inner-img-1 {
	position: absolute;
	top: 305px;
	left: 95px;
	width: 35px;
	height: 48px;
}

div.bxslider div.home-sliderflip-1 img.inner-img-2 {
	position: absolute;
	top: 305px;
	left: 140px;
	width: 35px;
	height: 48px;
}

/*div.bxslider > a.trial {
	display: none;
}*/

div.home-slider > a.trial{
	text-align: center !important;
    color: #fff;
    padding: 7px 30px;
    box-shadow: 0 0 1px #333;
    position: relative;
    top: 428px;
    left: 753px;
    width: 80px;
    z-index: 999;
    display: block;

    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.home-slider div.bx-pager.bx-default-pager a.trial {	
	display: block;
	text-align: center !important;
	color: #fff;
	padding: 7px 30px;
	box-shadow: 0 0 1px #333;

	text-indent: initial;
    position: absolute;
    top: 30px;
	right: 5px;
    width: initial;
    height: initial;

    -ms-transform: translateY(-50%); 
   	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}  


a.umates-cart{
	color: white;
    text-align: center;
    padding: 4px 10px 4px 30px;
    font-size: 15px;
    border: 1px solid white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 4px;
}

a.umates-cart i:before{
	font-size: 14px;
	color: white;
	padding: 5px 7px;
}


/*UniFlip USP*/
div.home-block .flipusp {
	font-size: 18px;
}

div.homeflip-margin {
	padding-top: 50px;
}

/*Boxflip 1*/
div.home-block div.home-boxflip-1 {
	width: 33.3%;
	min-height: 200px;
	margin-right: -4px;
	display: inline-block;
	clear: both;
}

	div.home-block div.home-boxflip-1 img.inner-img {
		top: 5px;
		left: 5px;
		width: 92px;
		height: 92px;
		margin-bottom: 20px;
	}

	div.home-block div.home-boxflip-1 h2.step-title {
		color: #4aa6dd;
		padding-bottom: 10px;
	}

	div.home-block div.home-boxflip-1 p.step-text {
		padding: 10px 40px;
		text-align: center;
	}

/*Boxflip 2*/
div.home-block div.home-boxflip-2 {
	width: 33.3%;
	min-height: 200px;
	margin-right: -4px;
	display: inline-block;
	clear: both;
}

div.home-block p.step-text {
	font-size: 14px;
}

	div.home-block div.home-boxflip-2 img.inner-img {
		top: 5px;
		left: 5px;
		width: 92px;
		height: 92px;
		margin-bottom: 20px;
	}

	div.home-block div.home-boxflip-2 h2.step-title {
		color: #4aa6dd;
		padding-bottom: 10px;
	}

	div.home-block div.home-boxflip-2 p.step-text {
		padding: 10px 40px;
		text-align: center;
	}

/*Boxflip 3*/
div.home-block div.home-boxflip-3 {
	width: 33.3%;
	min-height: 200px;
	margin-right: -4px;
	display: inline-block;
	clear: both;
}
	div.home-block div.home-boxflip-3 img.inner-img {
		top: 5px;
		left: 5px;
		width: 92px;
		height: 92px;
		margin-bottom: 20px;
	}

	div.home-block div.home-boxflip-3 h2.step-title {
		color: #4aa6dd;
		padding-bottom: 10px;
	}

	div.home-block div.home-boxflip-3 p.step-text {
		padding: 10px 40px;
		text-align: center;
	}

/*FlipBlock 2*/
div.home-block.flip-block2 {
	min-height: 300px;
}

	/*Right content*/
	div.home-block div.flip-block2-left{
		width: 46%;
		border-radius: 5px;
		box-shadow: 0px 0px 1px #333;
		display: inline-table;
		padding: 10px;
		margin: 10px 0 10px 10px;
	}
		div.flip-block2-left div.flip-block2-uniflip-frame {
			//width: 530px;
			height: 250px;
		}

	/*Left content*/
	div.home-block div.flip-block2-right{
		width: 45%;
		display: inline-table;
		padding: 10px;
		margin: 10px;
		border-radius: 5px;
		box-shadow: 0px 0px 1px #333;
	}
		div.flip-block2-right div.flip-block2-text {
			height: auto;
			margin-bottom: 30px;
		}

		div.flip-block2-right h2 {
			height: auto;
			font-size: 18px;
			margin-bottom: 20px;
			color: #424242;
		}

		div.flip-block2-right p {
			font-size: 12px;
			color: #424242;
		}

		div.flip-block2-right div.devices-btn ul {
			display: inline-block;
		    list-style: none;
		    text-decoration: none;
		    padding: 0;
		    margin: 0;
		}

			div.devices-btn {
				//text-align: center;
			}

			div.devices-btn a {
				width: 300px;
				height: 50px;
				text-decoration: none;
				border-top-right-radius: 5px;
				border-bottom-right-radius: 5px;
				background-color: #eee;
				float: left;
				margin-bottom: 10px;
				transition: all 0.3s ease-in-out;
			}

			div.devices-btn a:hover {
				background-color: #ddd;
			}

			div.devices-btn a.screen-btn img {
				float: left;
			}

			div.devices-btn a.screen-btn p {
				font-size: 14px;
				text-align: left;
				padding: 15px 10px 0 50px;
				margin: 0;
			}

/*FlipBlock 3*/
div.home-block div.flip-block3 {
	width: 30%;
	display: inline-table;
    margin: 20px 1% 10px 1%;
	min-height: 365px;
    background-color: #eeeeee;
    text-align: center;
}
	.flip-block3 h2{
		font-size: 18px;
		font-weight: 700;
		text-align: center;
		width: 100%;
		margin: 20px auto;
	}
	.flip-block3 img,
	.flip-block3 .text-block{
		display: inline-block;
		vertical-align: top;
	}
	.flip-block3 img{
		height: 190px;
		margin: 20px auto 25px;
	}
	.flip-block3 .text-block{
		max-width: 100%;
	    text-align: left;
	    padding: 0 10px;
	    min-height: 155px;
	}
	.flip-block3 .text-block p{
		padding: 0 5px 10px 5px;
		margin: 0 0 10px 0;
	}
	a.flip-block3-btn{
		font-size: 14px;
		text-decoration: none;
		color: white;
		padding: 5px 10px;
		
		border: 1px white solid;
		 -webkit-border-radius: 3px !important; 
		 -moz-border-radius: 3px !important;
		 border-radius: 3px !important;


		background: -webkit-linear-gradient(#6388c5,#3861aa) !important;
	    background: -o-linear-gradient(#6388c5,#3861aa) !important;
	    background: -moz-linear-gradient(#6388c5,#3861aa) !important;
	    background: linear-gradient(#6388c5,#3861aa) !important;
	}

	a.flip-block3-btn:hover{
		color: white;
		
		background: -webkit-linear-gradient(#3861aa,#6388c5) !important;
	    background: -o-linear-gradient(#3861aa,#6388c5) !important;
	    background: -moz-linear-gradient(#3861aa,#6388c5) !important;
	    background: linear-gradient(#3861aa,#6388c5) !important;
	}

/*FlipBlock 4*/
.flip-block4{
	width: 100%;
	display: inline-table;
	text-align: center;
}
.flip-block4 h2{
    font-size: 18px;
    font-weight: 700;
    max-width: 100%;
    text-align: center;
    padding: 10px 20px 0 20px;
}
	.flip-block4-container{
	    width: 90% !important;
		display: block;
	    margin: 40px auto !important;
	    text-align: center;
	    padding-bottom: 30px;
	}

	.flip-block4-container div.bx-viewport{
		padding: 20px 0 40px;
		box-shadow: none !important;
		-webkit-box-shadow: none !important;
	}

	.flip-block4-container .bx-wrapper img{
		margin-left: 10px;
		margin-right: 10px;
		display: inline-block !important;
	}


	.flip-block4-container .bx-wrapper ul li{
	    margin-left: 25px;
	}